If you are not registered or logged in, you may still use these forums but with limited features. Show recent topics
  [Search] Search   [Hottest Topics] Hottest Topics   [Members]  Member Listing   [FAQ]  FAQ 
[Register] Register / 
[Login] Login 
Guestbook 1.5 Exploit ?? or Only 2.xx and Up ?  XML
Forum Index » General Discussion
Author Message
pmonahan
Beginner

Joined: 23/01/2004 03:47:28
Messages: 13
Offline

Hello,

Have not been here in a bit, good to see some old "faces". I noticed a lot of reports of v2.xx being hacked.

Wondering if there is cause for concern for v1.5

We've kept 1.5 because it works.

Any reports of v1.5 Being Hacked ?

Thanks

Peter
ET
Graduate

Joined: 21/02/2003 22:17:48
Messages: 179
Offline

the reports at security focus does not list v1.5 having any current vulnerabilities. That's no guarantee, but most likely, since it is not the popular guestbook on the block, no concerted efforts are being made to hack it....

---------------
Carbonize
Master
[Avatar]

Joined: 12/06/2003 19:26:08
Messages: 4291
Location: Bristol, UK
Offline

1.5 is Perl whilst 2. is PHP. Whilst PHP is simple to understand Perl is not so most "script kiddies" do not bother looking for exploits in it. The only real exploit was in 2.2 and involved a MySQL injection but 1.5 does not use the database.

Carbonize
I am not the maker of the Advanced Guestbook

get Lazarus
[Email] [WWW] [Yahoo!] aim icon [MSN] [ICQ]
yonnermark
Beginner

Joined: 01/03/2005 00:47:29
Messages: 13
Offline

so I'm safe with 2.3.1?
I had a guestbook hacked recently and all my valued info was lost.

1. am I safe now?
2. is there a recommended way to backup the comments?

thanks
mark
Auron
Expert
[Avatar]

Joined: 23/06/2003 22:02:17
Messages: 1053
Offline

check out the stickies in the support forum.

Visit my site @ www.ragnaru.com
Adv. Poll Install Guide NOW BACK ONLINE! (And also rather out of date I would of thought)
[Email] [WWW]
 
Forum Index » General Discussion
Go to:   
Based on the open source JForum